Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452343 - Garbled output in gnome-terminal
Summary: Garbled output in gnome-terminal
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 9
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-21 03:24 UTC by Tomas Pecina
Modified: 2009-07-14 15:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:02:57 UTC


Attachments (Terms of Use)
Screenshot (deleted)
2008-06-21 03:24 UTC, Tomas Pecina
no flags Details
Profile config file (deleted)
2008-06-21 03:24 UTC, Tomas Pecina
no flags Details
xorg.conf - for comleteness sake (deleted)
2008-06-21 03:26 UTC, Tomas Pecina
no flags Details

Description Tomas Pecina 2008-06-21 03:24:09 UTC
Description of problem:

Garbled output is displayed in gnome-terminal when maximized (and occasionally
in std 80x25 chars). Does not happen when Default profile is used.

Version-Release number of selected component (if applicable):

2.22.2-1.fc9.i386

How reproducible:

Always on maximized terminal emulator window.

Steps to Reproduce:

1. Use attached config file to set up the "faulty" profile.

2. Start gnome-terminal.

3. Maximize it.
  
Actual results:

Garbled screen, see attachment.

Expected results:

Normal output.

Additional info:

Comment 1 Tomas Pecina 2008-06-21 03:24:09 UTC
Created attachment 309960 [details]
Screenshot

Comment 2 Tomas Pecina 2008-06-21 03:24:56 UTC
Created attachment 309961 [details]
Profile config file

Comment 3 Tomas Pecina 2008-06-21 03:26:13 UTC
Created attachment 309962 [details]
xorg.conf - for comleteness sake

Comment 4 Bug Zapper 2009-06-10 01:43:01 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-07-14 15:02:57 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.